Jlime$ opkg list|grep frozen 
froot - 0.7.1-r2 - Froot is a game like frozen bubbles
froot-dbg - 0.7.1-r2 - Froot is a game like frozen bubbles
froot-dev - 0.7.1-r2 - Froot is a game like frozen bubbles
Jlime$ opkg install froot
Installing froot (0.7.1-r2) to root...
Downloading http://jlime.com/downloads/repository/muffinman/ipk/mipsel//froot_0.7.1-r2_mipsel.ipk
Collected errors:
* ERROR: Cannot satisfy the following dependencies for froot:
* libqte-mt2 (>= 2.3.10) * libqte-mt2 (>= 2.3.10) *
* Cannot find package froot.